Habilitar/Desabilitar Agente
curl --request PUT \
--url https://api.example.com/agents/{id}/enableimport requests
url = "https://api.example.com/agents/{id}/enable"
response = requests.put(url)
print(response.text)const options = {method: 'PUT'};
fetch('https://api.example.com/agents/{id}/enable', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Agentes
Habilitar/Desabilitar Agente
Cambia el estado de habilitación de un agente.
PUT
/
agents
/
{id}
/
enable
Habilitar/Desabilitar Agente
Endpoint
PUT https://gateway.orkeia.ai/agents/{id}/enable
Cabeçalhos
authorization: <tu_token>
Content-Type: application/json
Parámetros de camino
Es necesario pasar el id del agente a través de query params{
"id": "ID del agente (obligatorio)"
}
Request body
{
"enabled": true/false
}
| Nombre | Tipo | Obligatorio | Descripción |
|---|---|---|---|
| enabled | boolean | Sí | Si el agente está o no habilitado |
Ejemplo (cURL)
curl -X PUT "https://gateway.orkeia.ai/agents/agent123/enable" \
-H "authorization: <tu_token>" \
-H "Content-Type: application/json" \
-d '{ "enabled": true}'
Respuestas
Response - Success
response
{
"status": "OK",
"data": { "true"}
}
500 — Bad Request
{
"status": "ERROR",
"code": "server/error",
"data": null
}
400 — Client Error
{
"status": "ERROR",
"code": "client/error",
"data": null
}
¿Esta página le ayudó?
⌘I
